装了10.04的兄弟进来帮忙

Lucid Lynx (长期支持)
回复
xiaoyafeng
帖子: 56
注册时间: 2009-10-13 22:58
送出感谢: 0
接收感谢: 0

装了10.04的兄弟进来帮忙

#1

帖子 xiaoyafeng » 2010-04-18 12:39

准备迁移工作平台到10.04,两个常用软件一定要看看版本是什么。
麻烦运行下面两个命令,贴图看看:

perl -V:version


gcc -v

多谢啦。
头像
速腾1994
论坛版主
帖子: 17363
注册时间: 2008-11-01 20:43
系统: Arch+gnome
送出感谢: 23 次
接收感谢: 8 次

Re: 装了10.04的兄弟进来帮忙

#2

帖子 速腾1994 » 2010-04-18 12:43

代码: 全选

mm@mm-desktop:~$ perl -V:version
version='5.10.1';
mm@mm-desktop:~$ gcc -v
Using built-in specs.
Target: i486-linux-gnu
Configured with: ../src/configure -v --with-pkgversion='Ubuntu 4.4.3-4ubuntu5' --with-bugurl=file:///usr/share/doc/gcc-4.4/README.Bugs --enable-languages=c,c++,fortran,objc,obj-c++ --prefix=/usr --enable-shared --enable-multiarch --enable-linker-build-id --with-system-zlib --libexecdir=/usr/lib --without-included-gettext --enable-threads=posix --with-gxx-include-dir=/usr/include/c++/4.4 --program-suffix=-4.4 --enable-nls --enable-clocale=gnu --enable-libstdcxx-debug --enable-plugin --enable-objc-gc --enable-targets=all --disable-werror --with-arch-32=i486 --with-tune=generic --enable-checking=release --build=i486-linux-gnu --host=i486-linux-gnu --target=i486-linux-gnu
Thread model: posix
gcc version 4.4.3 (Ubuntu 4.4.3-4ubuntu5) 
mm@mm-desktop:~$ 

头像
速腾1994
论坛版主
帖子: 17363
注册时间: 2008-11-01 20:43
系统: Arch+gnome
送出感谢: 23 次
接收感谢: 8 次

Re: 装了10.04的兄弟进来帮忙

#3

帖子 速腾1994 » 2010-04-18 12:45

:em06
xiaoyafeng
帖子: 56
注册时间: 2009-10-13 22:58
送出感谢: 0
接收感谢: 0

Re: 装了10.04的兄弟进来帮忙

#4

帖子 xiaoyafeng » 2010-04-18 13:28

哦,还是较老的版本,我还以为ubuntu会升到最新。不过够用了,再等两周时间,正式迁移!
回复

回到 “Ubuntu 10.04 LTS”